// ********************************************************************************************
// * Global strings
// ********************************************************************************************

"OK"                                                            = "OK";
"Cancel"                                                        = "キャンセル";
"no"                                                            = "いいえ";
"yes"                                                           = "はい";
"true"                                                          = "真";
"false"                                                         = "偽";
"none"                                                          = "なし";

// Used mainly as a suffix for menu items that open a new window.
"ellipsis.suffix"                                               = "…";
"colon.suffix"                                                  = ":";

// ********************************************************************************************
// * Standard value types
// ********************************************************************************************

// Used for formatting the mixed state of aggregated boolean values.
// A textual representation of the common checkbox button containing the minus sign.
"valueType.bool.mixed"                                          = "混合";

// Configuration options for number formatters.
// Within Merlin, they appear in the inspectors for number-like columns or in the content style
// inspectors for Gantt labels and net-plan cells.
"valueType.double.formatOption.numberOfDecimals"                = "小数点以下の桁数";
"valueType.double.formatOption.numberOfDecimals.unlimited"      = "無制限";
"valueType.double.formatOption.trailingZeros"                   = "末尾の0";
"valueType.double.formatOption.trailingZeros.show"              = "表示";
"valueType.double.formatOption.trailingZeros.hide"              = "表示しない";
"valueType.double.formatOption.trailingZeros.automatic"         = "自動";
"valueType.double.formatOption.zeros"                           = "ゼロ";
"valueType.double.formatOption.zeros.show"                      = "表示";
"valueType.double.formatOption.zeros.hide"                      = "表示しない";

// Configuration options for date formatters.
// Within Merlin, they appear in the inspectors for date columns or in the content style
// inspectors for Gantt labels and net-plan cells.
"valueType.dateTime.formatOption.dateFormat"                    = "日付フォーマット";
"valueType.dateTime.formatOption.dateFormat.automatic"          = "自動";
"valueType.dateTime.formatOption.dateFormat.short"              = "短い";
"valueType.dateTime.formatOption.dateFormat.medium"             = "中";
"valueType.dateTime.formatOption.dateFormat.long"               = "長い";
"valueType.dateTime.formatOption.dateFormat.none"               = "なし";
"valueType.dateTime.formatOption.timeFormat"                    = "時間フォーマット";
"valueType.dateTime.formatOption.timeFormat.automatic"          = "自動";
"valueType.dateTime.formatOption.timeFormat.withTime"           = "時刻あり";
"valueType.dateTime.formatOption.timeFormat.withoutTime"        = "時刻なし";

// Options for determining on which side of the numerical amount the unit gets positioned.
// Within Merlin, this is used for the currency format in the project settings and
// for user-defined number fields of the variant "number with unit".
"valueType.unitPosition.afterAmount"                            = "金額の後";
"valueType.unitPosition.beforeAmount"                           = "金額の前";
"valueType.unitPosition.afterAmountWithSpace"                   = "金額の後にスペースを付けて";
"valueType.unitPosition.beforeAmountWithSpace"                  = "金額の前にスペースを付けて";

// Names of standard week days.
// Within Merlin, they are used in the project settings for choosing the first day of week
// and within the inspector for project and resource calendars.
"valueType.weekDay.sunday"                                      = "日曜日";
"valueType.weekDay.monday"                                      = "月曜日";
"valueType.weekDay.tuesday"                                     = "火曜日";
"valueType.weekDay.wednesday"                                   = "水曜日";
"valueType.weekDay.thursday"                                    = "木曜日";
"valueType.weekDay.friday"                                      = "金曜日";
"valueType.weekDay.saturday"                                    = "土曜日";

// Options for determining how a text should be encoded into bytes
"valueType.stringEncoding.macintosh"                            = "欧米（Mac OS Roman）";
"valueType.stringEncoding.iso-8859-1"                           = "欧米（ISO Latin 1）";
"valueType.stringEncoding.iso-8859-2"                           = "欧米（ISO Latin 2）";
"valueType.stringEncoding.windows-1252"                         = "欧米（Windows Latin 1）";
"valueType.stringEncoding.windows-1250"                         = "欧米（Windows Latin 2）";
"valueType.stringEncoding.utf-8"                                = "Unicode（UTF-8）";
"valueType.stringEncoding.utf-16"                               = "Unicode（UTF-16）";

// Units which can be used in duration-like properties. Merlin uses it
// for all duration and work values. They are also used by the time-scale tiers.
// These units are further extended in the MerlinModel.framework in the file DurationUnits.strings.
"valueType.durationUnit.none"                                   = "なし";
"valueType.durationUnit.second"                                 = "秒";
"valueType.durationUnit.seconds"                                = "秒";
"valueType.durationUnit.minute"                                 = "分";
"valueType.durationUnit.minutes"                                = "分";
"valueType.durationUnit.hour"                                   = "時間";
"valueType.durationUnit.hours"                                  = "時間";
"valueType.durationUnit.day"                                    = "日";
"valueType.durationUnit.days"                                   = "日";
"valueType.durationUnit.week"                                   = "週";
"valueType.durationUnit.weeks"                                  = "週間";
"valueType.durationUnit.month"                                  = "か月";
"valueType.durationUnit.months"                                 = "か月";
"valueType.durationUnit.quarter"                                = "四半期";
"valueType.durationUnit.quarters"                               = "四半期";
"valueType.durationUnit.year"                                   = "年";
"valueType.durationUnit.years"                                  = "年";

// Unit strings presented as labels along a graphical timescale.
// Within Merlin they are used for the main timescale in the Gantt views
// and within date-based report modules.
"timescale.minute"                                              = "分";
"timescale.minutes"                                             = "分";
"timescale.minute.short"                                        = "m";
"timescale.hour"                                                = "時";
"timescale.hours"                                               = "時間";
"timescale.hour.short"                                          = "H";
"timescale.day"                                                 = "日";
"timescale.days"                                                = "日間";
"timescale.day.short"                                           = "D";
"timescale.week"                                                = "週";
"timescale.weeks"                                               = "週間";
"timescale.week.short"                                          = "W";
"timescale.calendarWeek.short"                                  = "週";
"timescale.month"                                               = "月";
"timescale.months"                                              = "カ月";
"timescale.month.short"                                         = "M";
"timescale.quarter"                                             = "四半期";
"timescale.quarters"                                            = "四半期";
"timescale.quarter.short"                                       = "Q";
"timescale.year"                                                = "年";
"timescale.years"                                               = "年";
"timescale.year.short"                                          = "Y";
"timescale.fromStart"                                           = "(開始から)";
"timescale.fromEnd"                                             = "(終了から)";

// Formatted values may include a reference to a value inherited from another object.
// This string is used as a fallback when the reference cannot be resolved.
// This is currently not used inside Merlin. See localization key "inherited" in MerlinModel.
"fallbackFormatter.default"                                     = "採用されました";

// Default name for media attachments whose name cannot be determined.
"mediaDescription.defaultName"                                  = "メディア";

// ********************************************************************************************
// * Options for specifying the properties of a text.
// * Within Merlin, they are used inside the style editors of all project views.
// ********************************************************************************************

"valueType.fontStretch.condensed"                               = "字間狭く";
"valueType.fontStretch.normal"                                  = "通常";
"valueType.fontStretch.expanded"                                = "字間広く";

"valueType.fontWeight.lighter"                                  = "もっと細く";
"valueType.fontWeight.light"                                    = "明るい";
"valueType.fontWeight.normal"                                   = "標準";
"valueType.fontWeight.bold"                                     = "ボールド";
"valueType.fontWeight.bolder"                                   = "もっと太く";

"valueType.fontStyle.normal"                                    = "通常";
"valueType.fontStyle.italic"                                    = "イタリック";

"valueType.textDecoration.none"                                 = "なし";
"valueType.textDecoration.underline"                            = "アンダーライン";
"valueType.textDecoration.strikethrough"                        = "取り消し線";

// Options for determining how text is vertically aligned within a box.
// In Merlin this is used in the style editors for all project views.
"property.verticalAlignment"                                    = "縦方向の配置";
"valueType.verticalAlignment.top"                               = "上";
"valueType.verticalAlignment.middle"                            = "中央揃え";
"valueType.verticalAlignment.bottom"                            = "下";
"valueType.verticalAlignment.dynamic"                           = "動的";

// Options for determining how text is horizontally aligned within a box.
// In Merlin this is used in the column inspectors and the style editors of
// the Net Plan View and the charts modules in the Report View.
"property.horizontalAlignment"                                  = "横方向の配置";
"valueType.horizontalAlignment.left"                            = "左";
"valueType.horizontalAlignment.center"                          = "中央揃え";
"valueType.horizontalAlignment.right"                           = "右側";

"property.horizontalPadding"                                    = "横方向の内余白";
"property.verticalPadding"                                      = "縦方向の内余白";

// Options for specifying whether and how a of text is broken into multiple lines.
"property.lineBreakMode"                                        = "行区切り";
"valueType.lineBreakMode.wordWrap"                              = "ワードラップ";
"valueType.lineBreakMode.wordWrapInAvailableSpace"              = "利用可能な位置でワードラップ";
"valueType.lineBreakMode.clip"                                  = "切り取る";
"valueType.lineBreakMode.truncateHead"                          = "先頭で切り取る";
"valueType.lineBreakMode.truncateTail"                          = "末尾を切り取る";
"valueType.lineBreakMode.truncateMiddle"                        = "真ん中で切り取る";

// Options for specifying the properties of a line.
// Within Merlin, it is used inside the style editors of the Activities View (dependency lines),
// Net Plan View (Hierarchy and Dependency lines) and the Report View (plot series lines).
"property.lineWidth"                                            = "線の幅";
"property.lineStyle"                                            = "線のスタイル";
"valueType.lineStyle.none"                                      = "なし";
"valueType.lineStyle.solid"                                     = "ソリッド";
"valueType.lineStyle.dashed"                                    = "破線";
"valueType.lineStyle.dotted"                                    = "点線";

// Properties for styling boxes.
// Within Merlin they are used inside the style editors of the Net Plan View and the chart
// modules of the Report View.
"property.minHeight"                                            = "最低の高さ";
"property.maxHeight"                                            = "高さの上限";
"property.minWidth"                                             = "最小幅";
"property.maxWidth"                                             = "最大幅";
"property.minHeight.short"                                      = "最低の高さ";
"property.maxHeight.short"                                      = "最高の高さ";
"property.minWidth.short"                                       = "最小幅";
"property.maxWidth.short"                                       = "最大幅";
"property.padding"                                              = "内余白";
"property.margin"                                               = "余白";
"property.length"                                               = "長さ";
"property.borderWidth"                                          = "ボーダーの幅";
"property.borderColor"                                          = "ボーダーの色";
"property.borderRadius"                                         = "ボーダーの半径";
"property.borderStyle"                                          = "ボーダーのスタイル";

// ********************************************************************************************
// * Properties for styling plots
// * Within Merlin they are used inside the syle editor of the plot modules of the Report View.
// * Not all of them are used by the factory modules but they may be used by third-party plug-ins.
// ********************************************************************************************

// Specifies whether a text is aligned along the inside or the outside of a box.
"property.position"                                             = "位置";
"valueType.plotPosition.inside"                                 = "内側";
"valueType.plotPosition.outside"                                = "外側";

// Specifies the symbol used for drawing the points of a plot series.
"property.symbol"                                               = "アイコン";
"valueType.plotSymbol.circle"                                   = "円形";
"valueType.plotSymbol.square"                                   = "正方形";
"valueType.plotSymbol.diamond"                                  = "ひし形";
"valueType.plotSymbol.triangle"                                 = "三角形";
"valueType.plotSymbol.cross"                                    = "十字形";
"valueType.plotSymbol.octagon"                                  = "八角形";

// Specifies whether the content of a box should be ordered in a horizontal row or a vertical stack.
// This is used for ordering the entries of a plot legend.
"property.orientation"                                          = "方向";
"valueType.plotOrientation.horizontal"                          = "横方向";
"valueType.plotOrientation.vertical"                            = "縦方向";

// Determines how the labels of the X-axis of a plot should be laid out.
"property.labelLayoutMode"                                      = "レベルのレイアウト";
"valueType.plotLabelLayoutMode.automatic"                       = "自動";
"valueType.plotLabelLayoutMode.normal"                          = "通常";
"valueType.plotLabelLayoutMode.staggered"                       = "千鳥状";
"valueType.plotLabelLayoutMode.oblique"                         = "斜体";
"valueType.plotLabelLayoutMode.perpendicular"                   = "垂直";

// ********************************************************************************************
// * Plot style properties
// ********************************************************************************************

"PWPlotStyle.property.minWidth"                                 = "最小幅";
"PWPlotStyle.property.maxWidth"                                 = "最大幅";
"PWPlotStyle.property.length"                                   = "長さ";
"PWPlotStyle.property.size"                                     = "サイズ";
"PWPlotStyle.property.lineWidth"                                = "線の幅";
"PWPlotStyle.property.lineStyle"                                = "線のスタイル";
"PWPlotStyle.property.horizontalMargin"                         = "横方向の余白";
"PWPlotStyle.property.verticalMargin"                           = "縦方向の余白";
"PWPlotStyle.property.orientation"                              = "方向";
"PWPlotStyle.property.verticalPosition"                         = "縦位置";
"PWPlotStyle.property.symbol"                                   = "アイコン";
"PWPlotStyle.property.shadowStyle"                              = "シャドウのスタイル";
"PWPlotStyle.property.gradientStyle"                            = "グラデーションのスタイル";
"PWPlotStyle.property.labelLayoutMode"                          = "レベルのレイアウト";

// ********************************************************************************************
// * General style properties
// ********************************************************************************************

// The following properties appear in Merlin's style condition editor when the option "Style Context"
// is selected.

// These are style context properties for all main views of Merlin
"property.isFiltered"                                           = "フィルタされました";
"property.isChanged"                                            = "変更されました";
"property.isReadOnly"                                           = "読み出し専用";
"property.isNegativeCurrencyValue"                              = "通貨の負の値";

// These style context properties are only available in tabular views (not in the net plan view)
"property.collapseState"                                        = "状況を閉じる";
"property.isHyperlink"                                          = "ハイパーリンク";
"property.isSelected"                                           = "選択項目";
"property.groupingLevel"                                        = "グループ化のレベル";
"property.isHierarchyGrouping"                                  = "グループ化の階層";

// These values are currently not visible to the end user within Merlin.
"outline.collapseState.unknown"                                 = "不明";
"outline.collapseState.noChildren"                              = "子がありません";
"outline.collapseState.collapsed"                               = "下位項目が隠されました";
"outline.collapseState.expanded"                                = "字間広く";

// ********************************************************************************************
// * Text style properties
// ********************************************************************************************

"PWTextStyle.property.fontFamily"                               = "フォントファミリー";
"PWTextStyle.property.fontWeight"                               = "フォントのウェイト";
"PWTextStyle.property.fontSize"                                 = "フォントサイズ";
"PWTextStyle.property.fontStyle"                                = "フォントスタイル";
"PWTextStyle.property.fontStretch"                              = "フォントの引き延ばし";
"PWTextStyle.property.textDecoration"                           = "テキストの装飾";
"PWTextStyle.property.color"                                    = "カラー";
"PWTextStyle.property.backgroundColor"                          = "背景カラー";
"PWTextStyle.property.borderWidth"                              = "ボーダーの幅";
"PWTextStyle.property.borderRadius"                             = "ボーダーの半径";
"PWTextStyle.property.borderStyle"                              = "ボーダーのスタイル";
"PWTextStyle.property.borderColor"                              = "ボーダーの色";
"PWTextStyle.property.gradientStyle"                            = "グラデーション";
"valueType.textStyle.gradientStyle.none"                        = "なし";
"valueType.textStyle.gradientStyle.regular"                     = "通常";
"PWTextStyle.property.shadowStyle"                              = "シャドウ";
"valueType.textStyle.shadowStyle.none"                          = "なし";
"valueType.textStyle.shadowStyle.regular"                       = "通常";
"valueType.textStyle.shadowStyle.strong"                        = "強調";


// ********************************************************************************************
// * Cross-store relationships
// * Used for implementing references to sub-projects in Merlin
// ********************************************************************************************
"error.crossStoreRelationship.targetFileNotFound.description.%@"= "%@でターゲットファイルを見つけられませんでした。";
"error.crossStoreRelationship.doubleUUID.description"           = "ファイル“%1$@”は現在の書類に“%2$@”としてすでに存在するのでリンクできませんでした。";
"error.crossStoreRelationship.doubleUUID.recovery"              = "これは、リンクしようとしているファイルが現在の書類にあるファイルから複製されているからかもしれません。有効な複製を作成するには、別のウインドウでファイルを開き、ファイルメニューから“別名で保存…”を選択して複製を保存してください。また、書類IDも必ず作成してください。";
"error.crossStoreRelationship.doubleTarget.description"         = "オブジェクト%2$@の1:1cross-storeの関係%1$@をオブジェクト%3$@に読み込もうと試みました。しかし、それはすでにオブジェクト%4$@に接続されています。";
"error.crossStoreRelationship.doubleTarget.recovery"            = "2つ目の関係を読み込む前に最初の関係を無効にしてください。";

// ********************************************************************************************
// * Network Connection
// ********************************************************************************************

"error.networkConnection.couldNotResolveHostname.%@"            = "ホスト名“%@”を解決できませんでした。";
"error.networkConnection.connectTimeout"                        = "サーバへの接続中にタイムアウトになりました。";
"error.invalidSSLCertificate.description"                       = "SSL証明書が無効です。";

// ********************************************************************************************
// * FTP Connection
// ********************************************************************************************

"error.ftpconnection.timeout.description"                       = "FTPサーバが応答しなかったため、接続がタイムアウトになりました。";
"error.ftpconnection.authentication.description"                = "ユーザ名またはパスワードが無効です。";

// ********************************************************************************************
// * SMTP Connection
// ********************************************************************************************

"error.smtpconnection.authentication.description"               = "ユーザ名またはパスワードが無効です。";

// ********************************************************************************************
// * WebDAV Connection
// ********************************************************************************************

"error.webdavconnection.authentication.description"             = "ユーザ名またはパスワードが無効です。";
"error.webdavconnection.missingdirectory.description"           = "“%@”というフォルダは存在しません。";

// ********************************************************************************************
// * File System
// ********************************************************************************************

"error.createDirectory.missingPermission.description"           = "フォルダ“%2$@”にフォルダ“%1$@”を作成する権限がありません。";

// ********************************************************************************************
// * Certificates
// ********************************************************************************************

"PWCertificate.issuer.selfSigned"                                      = "自己署名";
